# Global-Install Joe
## A JavaScript wrapper for Yggdrasil.
### Usage
```typescript
function install(package: string): Promise<number>
```
Installs `package` globally, through yggdrasil (which must be installed globally for gi-joe to work), and returns a promise that returns when `package` is finished installing.
```typescript
function remove(package: string): Promise<number>
```
Removes `package` through yggdrasil.
```typescript
function runOther(command: string, args: string[]): Promise<number>
```
Runs some other command on the `yggdrasil` executable.
