"use strict";
exports.__esModule = true;
var spawn_js_1 = require("@munchkinhalfling/spawn.js");
function install(pkg) {
    return new Promise(function (res, rej) {
        var ygg = spawn_js_1["default"].spawnConnect("ygg", ["install", pkg], {});
        ygg.on("exit", res);
    });
}
exports.install = install;
function remove(pkg) {
    return new Promise(function (res, rej) {
        var ygg = spawn_js_1["default"].spawnConnect("ygg", ["remove", pkg], {});
        ygg.on("exit", res);
    });
}
exports.remove = remove;
function runOther(cmd, args) {
    return new Promise(function (res, rej) {
        var ygg = spawn_js_1["default"].spawnConnect("ygg", [cmd, args], {});
        ygg.on("exit", res);
    });
}
exports.runOther = runOther;
exports["default"] = { install: install, remove: remove, runOther: runOther };
//# sourceMappingURL=index.js.map